/*

*/
/*
    Created on : 17.09.2019, 11:09:35
    Author     : drinkhut
*/
/* work-sans-100 - latin */
@font-face {
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 100;
  src: url('../fonts/work-sans-v7-latin-100.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/work-sans-v7-latin-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/work-sans-v7-latin-100.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/work-sans-v7-latin-100.woff') format('woff'), /* Modern Browsers */
       url('../fonts/work-sans-v7-latin-100.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/work-sans-v7-latin-100.svg#WorkSans') format('svg'); /* Legacy iOS */
}
/* work-sans-200 - latin */
@font-face {
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 200;
  src: url('../fonts/work-sans-v7-latin-200.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/work-sans-v7-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/work-sans-v7-latin-200.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/work-sans-v7-latin-200.woff') format('woff'), /* Modern Browsers */
       url('../fonts/work-sans-v7-latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/work-sans-v7-latin-200.svg#WorkSans') format('svg'); /* Legacy iOS */
}
/* work-sans-regular - latin */
@font-face {
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/work-sans-v7-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/work-sans-v7-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/work-sans-v7-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/work-sans-v7-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/work-sans-v7-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/work-sans-v7-latin-regular.svg#WorkSans') format('svg'); /* Legacy iOS */
}
/* work-sans-300 - latin */
@font-face {
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/work-sans-v7-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/work-sans-v7-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/work-sans-v7-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/work-sans-v7-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/work-sans-v7-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/work-sans-v7-latin-300.svg#WorkSans') format('svg'); /* Legacy iOS */
}
/* work-sans-600 - latin */
@font-face {
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/work-sans-v7-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/work-sans-v7-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/work-sans-v7-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/work-sans-v7-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/work-sans-v7-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/work-sans-v7-latin-600.svg#WorkSans') format('svg'); /* Legacy iOS */
}
/* work-sans-800 - latin */
@font-face {
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/work-sans-v7-latin-800.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/work-sans-v7-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/work-sans-v7-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/work-sans-v7-latin-800.woff') format('woff'), /* Modern Browsers */
       url('../fonts/work-sans-v7-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/work-sans-v7-latin-800.svg#WorkSans') format('svg'); /* Legacy iOS */
}
/* work-sans-italic - latin */
@font-face {
  font-family: 'Work Sans';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/work-sans-v7-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/work-sans-v7-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/work-sans-v7-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/work-sans-v7-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/work-sans-v7-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/work-sans-v7-latin-italic.svg#WorkSans') format('svg'); /* Legacy iOS */
}


body {
  margin: 0;
  padding: 0;
  font-family: 'Work Sans', sans-serif !important;
}

html {
  margin: 0;
  padding: 0;
}

/*FONT-START*/
h1,
h2,
h3,
h4,
h5,
h6,
p,
a,
li {
  letter-spacing: 1.0px;
}

a:hover {
  text-decoration: none;
}

p {
  font-size: 14px;
}

.info-bold-heading-big {
  font-size: 30px;
  font-weight: 700;
}

.info-bold-heading-big-second {
  font-size: 26px;
  font-weight: 700;
}

.info-bold-big {
  font-size: 18px;
  font-weight: 700;
}

.info-bold-mid {
  font-size: 16px;
  font-weight: 700;
}

.info-bold-small {
  font-size: 12px;
  font-weight: 700;
}

.info-regular-big {
  font-size: 18px;
  font-weight: 400;
}

.info-regular-mid {
  font-size: 16px;
  font-weight: 400;
}

.info-regular-small {
  font-size: 12px;
  font-weight: 400;
}

.info-thin-superbig {
  font-size: 30px;
  font-weight: 200;
}

.info-thin-big {
  font-size: 18px;
  font-weight: 200;
}

.info-thin-mid {
  font-size: 16px;
  font-weight: 200;
}

.info-thin-small {
  font-size: 12px;
  font-weight: 200;
}

.info-bold-big,
.info-bold-mid,
.info-bold-small {
  text-decoration: none !important;
}

.font-color-white {
  color: #ffffff;
}

.font-color-black {
  color: #000;
}

.font-color-gray {
  color: #7E7E7E;
}

.font-weight-700 {
  font-weight: 700;
}

.font-color-red {
  color: #FF6064 !important;
}

.font-color-lila {
  color: #A16BA9;
}

/*UNI -> Components -> Margin-Top*/
.x-margin-top-0 {
  margin-top: 0 !important;
}

.x-margin-top-5 {
  margin-top: 5px !important;
}

.x-margin-top-7 {
  margin-top: 7px !important;
}

.x-margin-top-10 {
  margin-top: 10px !important;
  ;
}

.x-margin-top-15 {
  margin-top: 15px !important;
  ;
}

.x-margin-top-20 {
  margin-top: 20px !important;
}

.x-margin-top-25 {
  margin-top: 25px !important;
}

.x-margin-top-40 {
  margin-top: 40px !important;
}

.x-margin-top-50 {
  margin-top: 50px !important;
}

.x-margin-top-100 {
  margin-top: 100px !important;
}

.x-margin-top-100-m{
  margin-top: 100px !important;
}

.x-margin-top-200 {
  margin-top: 200px !important;
}

.x-margin-bottom-0 {
  margin-bottom: 0 !important;
}

.x-margin-bottom-20 {
  margin-bottom: 20px !important;
}

.x-margin-bottom-50 {
  margin-bottom: 50px !important;
}

.x-margin-bottom-100 {
  margin-bottom: 100px !important;
}

.x-margin-top-100-bd {
  margin-top: 0;
}

.x-margin-left-0 {
  margin-left: 0 !important;
}

.x-margin-left-10 {
  margin-left: 10px !important;
}

.x-margin-left-20 {
  margin-left: 20px !important;
}

.x-margin-left-25 {
  margin-left: 25px !important;
}

.x-margin-left-50 {
  margin-left: 50px !important;
}

.x-margin-left-100 {
  margin-left: 100px !important;
}

.x-margin-left-220 {
  margin-left: 220px !important;
}

.x-margin-right-0 {
  margin-left: 0 !important;
}

.x-margin-right-10 {
  margin-left: 10px !important;
}

.x-margin-right-20 {
  margin-left: 20px !important;
}

.x-margin-right-25 {
  margin-left: 25px !important;
}

.x-margin-right-50 {
  margin-left: 50px !important;
}

.x-margin-top-header-right {
  margin-top: 100px;
}

.x-margin-top-header-left {
  margin-top: 150px;
}

.x-padding-top-100{
  padding-top: 100px !important;
}

.b-color-red{
  background-color: #FF6064;
}

.on-hover-red:hover{
  background-color: #d6d6d6;
}

.fixed{
  position: fixed;
}

.border-left{
  border-left: 1px;
  border-left-style: solid;
  border-left-color: #FF6064;
}

/*Main Stylesheet Start*/
/**************************/
/*UNIVERSAL COMPONENT*/
/*UNI -> Components -> img*/
.logo-img {
  width: 150px;
  height: auto;
  padding: 12.5px 0 0 0;
}

/*NAV*/

nav{
  width: 100%;
  height: auto;
  background-color: #ffffff;
  position: fixed;
  padding: 10px;
  -webkit-box-shadow: -1px 2px 14px -4px #000000;
box-shadow: -1px 2px 14px -4px #000000;

}

nav .info-thin-big{
  margin-bottom: 5px !important;
}

#second-nav{
  width: 250px;
  height: 100vh;
  background: #FF6064;
}

.nav-link{
  text-decoration: none;
  margin-top: 0;
  padding: 0 !important;
}

/*Icon*/

.img-icon-big{
  width: 50px;
  height: 50px;
}

.img-icon-mid{
  width: 30px;
  height: 30px;
}

.img-icon-small{
  width: 20px;
  height: 20px;
}

/*Button*/

button{
  width: auto;
  height: 40px;
  background-color: #ffffff;
  box-shadow: none !important;
  border: none;
  font-size: 12px !important;
}

/*Scroll-Data*/

#scroll-data{
  width: 100%;
  height: 4000px;
  overflow: scroll;
  background-color: aqua;
}

.main-section{
  width: 100%;
  height: auto;
}

.container-100{
  width: 100%;
  min-height: 100vh;
  height: auto;
  top: 0 !important;
}

.overflow-scroll{
  overflow-y: scroll !important;
}

.img-second-nav{
  width: 40px;
  height: 40px;
}

.patient-data{
  width: 100%;
  height: auto;
  margin-top: 40px;
  padding: 10px 0;
  border-top: 1px;
  border-top-style: solid;
  border-top-color: #FF6064;
}

.img-patient-data{
  width: 25px;
  height: 25px;
}

.button-container{
  width: 200px;
  height: auto;
  border: 1px;
  border-style: solid;
  border-color: #FF6064;
  padding: 5px 5px;
  color: #FF6064;
  transition: .5s;
}

.button-container:hover{
  background: #FF6064;
  color: #ffffff;
}

/*Login Section*/

.background{
  background-image: url("../media/background.jpg");
}

.btn{
  background-color: #FF6064 !important;
  color: #ffffff !important;
  border: none !important;
}

#login-section .form-group,
#login-section .form-check{
  margin-top: 10px;
}


/*Forms Start*/

#forms{
  width: 100%;
  height: auto;
  padding: 50px 0;
  background: #ffffff !important;
}

.dcc-input{
  border-top: 0px !important;
  border-left: 0px !important;
  border-right: 0px !important;
  border-radius: 0px !important;
  border-bottom: 2px !important;
  border-bottom-style: solid !important;
  border-bottom-color: #FF6064 !important;
  box-shadow: 0 !important;
  margin-top: 20px !important;
}

::-webkit-input-placeholder { /* Edge */
  font-size: 16px !important;
  color: #D8D8D8 !important;
}

:-ms-input-placeholder { /* Internet Explorer */
  font-size: 16px !important;
  color: #D8D8D8 !important;
}

::placeholder {
  font-size: 16px !important;
  color: #D8D8D8 !important;
}

.error{
  font-size: 16px;
  color: #FF6064;
}

/*Form*/

.text-section{
  width: 100%;
  height: auto;
  padding: 50px 0;
  background-color: #ffffff;
  color: #ff6064
}

#login-section{
  width: 100%;
  height: auto;
  padding: 20px 0 50px 0;
}

/* Small devices (landscape phones, less than 768px)*/
@media (min-width: 767.98px) {}

/* Medium devices (tablets, less than 992px) */
@media (min-width: 991.98px) {

  /*FONT START*/
  .info-bold-heading-big {
    font-size: 38px;
    font-weight: 700;
  }

  .info-bold-heading-big-second {
    font-size: 32px;
    font-weight: 700;
  }

  .info-bold-big {
    font-size: 22px;
  }

  .info-bold-mid {
    font-size: 18px;
  }

  .info-bold-small {
    font-size: 14px;
  }

  .info-regular-big {
    font-size: 22px;
  }

  .info-regular-mid {
    font-size: 18px;
  }

  .info-regular-small {
    font-size: 14px;
  }

  .info-thin-big {
    font-size: 22px;
  }

  .info-thin-mid {
    font-size: 18px;
  }

  .info-thin-small {
    font-size: 14px;
  }

  .x-margin-top-100-bd {
    margin-bottom: 100px !important;
  }

  .x-margin-top-100-m{
    margin-top: 0px !important;
  }

  .x-margin-top-header-right {
    margin-top: 100px;
  }

  .x-margin-top-header-left {
    margin-top: 200px;
  }


}

/* Large devices (desktops, less than 1200px) */
@media (min-width: 1199.98px) {}
  /*Print MediaQ*/
  @media print{
    button{
      display:none !important;
    }

    .button-container{
      display: none !important;
    }

    nav{
      display:none;
    }
  }
